@media print {

    h1,
    h2,
    h3,
    h4 {
        color: #c5a34f;
        font-family: "Gotu", Sans-serif;
        font-weight: 600;
        margin-bottom: 1%;
    }

    h1 {
        font-size: 4vw;
    }

    h2 {
        font-size: 3vw;
    }

    h3 {
        font-size: 2vw;
    }

    h4 {
        font-size: 20px;
    }

    p {
        font-size: large;
    }

    body {
        margin: 0px;
    }

    section {
        display: block;
    }

    html {
        filter: grayscale(100%);
    }

    @media screen and (max-width: 700px) {
        h1 {
            font-size: 25px;
        }

        h2 {
            font-size: 20px;
        }

        h3 {
            font-size: 17px;
        }

        h4 {
            font-size: 17px;
        }

        p {
            font-size: medium;
        }
    }

    div.header {
        background-color: #6EC1E4;
        width: 100%;
        height: 140px;
        text-align: center;
        align-items: center;
        display: flex;
    }
    
    div.header p{
        margin: 1%;
        font-size: 6rem;
        color: white;
    }
    
    div.header img{
        margin: 1%;
        border: 2px solid white;
        background-color: pink;
    }

    ul.topNav {
        position: sticky;
        margin: 0px;
        padding: 0px;
        overflow: hidden;
        list-style: none;
        background-color: #faaafd;
        text-align: center;
    }

    ul.topNav li {
        display: inline-block;
    }

    .topNav-content {
        display: inline-block;
        vertical-align: middle;
        margin: 0px;
        color: #332f2f;
        font-family: "Gotu", Sans-serif;
        font-size: 24px;
    }

    a.topNav-content {
        padding: 4px;
        background-color: #faaafd;
        text-decoration: none;
    }

    a.topNav-content:hover {
        width: 100%;
        zoom: 1;
        background-color: #f762fa;
    }

    a.topNav-content:hover p {
        color: #000000;
    }

    a.topNav-active {
        background-color: #f762fa;
    }

    a.topNav-active p {
        color: #000000;
    }


    /* *************************** BODY *************************** */

    div.body {
        background-color: pink;
        display: flex;
        text-align: center;
        padding: 3%;
        justify-content: space-between;
    }

    .content {
        width: 100%;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
    }

    /* *************************** TABLE *************************** */
    table,
    tr {
        width: 60%;
    }

    table {
        background-color: #fce5fd;
        border: 1px solid black;
    }

    td {
        border-bottom: #000000;
        border-width: 1px;
        border-style: solid;
    }

    table tr>:nth-child(1){
        justify-self: stretch;
        text-align: start;
    }
    
    table tr>:nth-child(2){
        width: 10%;
        text-align: end;
    }

    /* *************************** GALLERY *************************** */

    div.gallery {
        padding: 1%;
    }

    div.gallery img {
        display: inline;
        align-items: center;
        vertical-align: middle;
        margin: 1%;
        min-width: 200px;
        max-width: 30%;
        border: 1px solid white;
    }

    div.footer {
        background-color: #f762fa;
        padding: 1%;
    }

    .sidebar{
        display: none;
    }
    
}